#pragma once
#include <boost/function.hpp>
#include <mof/widget/WidgetView.hpp>


namespace mof
{
    class WidgetView;
    class Sprite;
/*
    void setStreamAsChild( Sprite* spritem , const WidgetView* view );

    void setStreamAsChild( WidgetView* child , const WidgetView* parent );
*/
}




